Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Fehlermeldung bei LinLegends

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
Nordkopf
Newbie
Newbie
Beiträge: 4
Registriert: 6. Jan 2005, 15:42

Fehlermeldung bei LinLegends

Beitrag von Nordkopf »

Moin moin.....
hab da nen Problem mit Legends....
auf meiner alten 9.0 lief es ohne Probleme, mit 9.2 habe ich folgende Fehlermeldung : 6407 Speicherzugriffsfehler
weiss jemand Rat??????
Dr. Glastonbury
Advanced Hacker
Advanced Hacker
Beiträge: 1149
Registriert: 20. Aug 2004, 12:27
Wohnort: München
Kontaktdaten:

Beitrag von Dr. Glastonbury »

Hi,
is nur ne Vermutung, aber wenn er schon meckert, dass er n Speicherzugriffsfehler hat, warum schauste nicht mal, ob der Speicher nicht vielleicht wirklich hinüber ist.

Ich hab das auch erst bei mir beim Kompillieren eins Programms gemerkt, dass er Probleme mitm Speicher hatte. Dann hab ich mal memtest laufen lassen und siehe da - die dritte Bank-RAM war ab 200MB hinüber...

Also einfach mal im Bootmanager memtest eingeben und duchlaufen lassen! :wink: (Dauert aber je nach Test und Speichergröße bis zu 5 Stunden und mehr) :wink:
Das Leben: hasse oder ignoriere es, lieben kannst du es nicht.
towo
Moderator
Moderator
Beiträge: 3726
Registriert: 15. Feb 2004, 16:42
Wohnort: Nimritz
Kontaktdaten:

Beitrag von towo »

Also, ein Speicherzugriffsfehler, hat in der Regel erstmal noch nix mit einem defekten Speichermodul zu tun! Wenn es unter SuSE 9.0 lief,, und unter 9.2 nicht, tippe ich mal auf den 2.6er Kernel, damit haben ältere Spiele schonmal Probleme.
Signatur nach Diktat spazieren gegangen

Bild
Dr. Glastonbury
Advanced Hacker
Advanced Hacker
Beiträge: 1149
Registriert: 20. Aug 2004, 12:27
Wohnort: München
Kontaktdaten:

Beitrag von Dr. Glastonbury »

@towo2099
da haste schon Recht, wobei bei mir Legends eigentlich wunderbar läuft - habn SuSE9.1 mit eben dem 2.6er Kernel.
Gut kann natürlich sein, dass 9.2 nochmal neuer ist, mich wundert halt nur, dass es bei mir geht.

Deswegen hab ich halt die Vermutung ausgesprochen, dass es evtl. sogar am Modul liegen könnte :wink:
Das Leben: hasse oder ignoriere es, lieben kannst du es nicht.
Benutzeravatar
Nordkopf
Newbie
Newbie
Beiträge: 4
Registriert: 6. Jan 2005, 15:42

Speicher

Beitrag von Nordkopf »

nö Jungs... der Speicher ist Okay..... wat nun.... Downgrade auf 9,1??????? Das kanns nicht sein!!!!!!
Dr. Glastonbury
Advanced Hacker
Advanced Hacker
Beiträge: 1149
Registriert: 20. Aug 2004, 12:27
Wohnort: München
Kontaktdaten:

Beitrag von Dr. Glastonbury »

Haste denn auch die neueste Version?
http://hosted.tribalwar.com/legends/ind ... a=download
das müsste das neueste sein! Version 0.4.1b
Das Leben: hasse oder ignoriere es, lieben kannst du es nicht.
Benutzeravatar
Nordkopf
Newbie
Newbie
Beiträge: 4
Registriert: 6. Jan 2005, 15:42

jau

Beitrag von Nordkopf »

ja deswegen hatte ich auch schon die Software in Verdacht, weil meine alte Version war..... naja eben Älter... :?
Antworten